### Signal

# Handy TabView::page-reordered

since: 1.2

#### Declaration

    void
    page_reordered (
      HdyTabView* self,
      HandyTabPage* page,
      gint position,
      gpointer user_data
    )

#### Description [src]

This signal is emitted after `page` has been reordered to `position`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.2

#### Parameters

`page`

  Type: `HdyTabPage`

  A page of the view.

  The data is owned by the caller of the function.

`position`

  Type: `gint`

  The position `page` was moved to, starting at 0.